recovery:
  state:
    round: 810
    hash: "72a954553f082d076505c3da50dda194171f8fb7e3a25c9eca1bd89ec5b42e490aa82e127a26fc4e5381dfcba3e0eeac"
    timestamp: "2025-11-10T06:15:02.155094Z"
  bootstrap: null
  package: null
  stream: null
